返信先: PHPエラー【価格変動拡張プラグイン Multi Price】

2015 年 7 月 13 日

ホーム フォーラム 拡張プラグイン PHPエラー【価格変動拡張プラグイン Multi Price】 返信先: PHPエラー【価格変動拡張プラグイン Multi Price】

#74825

yskysmr
キーマスター

i_waka 様

共通オプションで「シングルセレクト」で作成されたものを、商品オプションでは「チェックボックス(=マルチセレクト)」で使用されているということでしょうか。

WCEX Multi Price では、「マルチセレクト」(マルチセレクト、チェックボックス)のルールには対応しておりません。「シングルセレクト」で作成されたオプションは、シングルセレクト、もしくはラジオボタンでご利用ください。

また、

カートに入る際にデータベースがシリアライズ化されたままの状態で送信されているようなのですが、これはアンシリアライズ化されずに送信されるものなのでしょうか?

「データベースがシリアライズ化されたままの状態で送信されている」というイメージがちょっとよくわからないのですが、「送信される」とは、POST送信のことでしょうか。送信前にはアンシリアライズは行っていません。